# Command: SaveDictionary

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    SaveDictionary - Save contents of a dictionary to a file.

Synopsis:

    dict (fname) SaveDictionary ->	-

Description:

    SaveDictionary tries to save the contents of the dicitonary
      to a file. For this, it reproduces the input syntax of the dictionary.
      Thus, the resulting file is a readable ASCII-file.

      SaveDictionary only processes those definitions which have a
      keyboard input form. Currently, the following types are saved
     	- integertype
     	- doubletype
     	- stringtype
     	- arraytype

SeeAlso:

- RestoreDictionary
- MergeDictionary

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/FormattedIO.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative